Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 16:27:16 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I haven't received any call from your courier service i don't have any contact  please contact your courier I didn't recieve any order and I'm home how could that be.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 17 May 2022, 20:24 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jesselynn, </div>
<div><br></div>
<div dir="ltr"><div style="clear:both"><div style="clear:both">
<div style="clear:both"><div style="clear:both"><div style="clear:both"><div style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px;font-style:normal;font-weight:400;clear:both'><div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted on (+971555390974) and delivered the order on ( 5/17/22 7:06 PM).</div>
<br><div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div></div></div></div></div>
<div style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:12pt;clear:both'><br style="font-size:16px"></div>
</div></div></div>
<div dir="ltr">,<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4369175